Bug 246661 - sysutils/plasma5-kinfocenter: missing text labels on the KInfoCenter list
Summary: sysutils/plasma5-kinfocenter: missing text labels on the KInfoCenter list
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-kde (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-22 14:24 UTC by Serge Volkov
Modified: 2020-06-17 17:04 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kde)


Attachments
Screenshot of the KInfoCenter problem (292.10 KB, image/jpeg)
2020-05-22 14:24 UTC, Serge Volkov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Serge Volkov 2020-05-22 14:24:17 UTC
Created attachment 214759 [details]
Screenshot of the KInfoCenter problem

After upgrading the KDE Frameworks to version 5.70, I discovered strange behavior of the KInfoCenter application. Missing text labels in the KInfoCenter list. See attached screenshot.
Comment 1 Serge Volkov 2020-05-24 19:13:11 UTC
I found that this issue is being discussed here https://bugs.kde.org/show_bug.cgi?id=421830.

This is a KDE Frameworks 5.70 bug, which should be fixed in 5.71.
Comment 2 Serge Volkov 2020-06-17 17:04:14 UTC
It's fixed in plasma5-kinfocenter-5.19.0.